

@font-face {
    src: url(fonts/ArialRoundedBold.ttf);
    font-family: rounded;
}


html, body {
    height: 100%;
    overflow: scroll;
}


body {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
    font-size:0.75em;
}

a {
    text-decoration: none;
    color: black;
}

a:hover {
color:lightgreen;
}

  .grid-container3 {
    display: grid;
    grid-template-columns: auto auto auto;
    grid-row-gap: 50px;
    grid-column-gap: 10px;
    background-color: white;
    padding: 0px;
    margin: 0px;
    height: 100%;
  }
  
  .grid-container3 > div {
    background-color: white;
    text-align: center;
    padding: 5px 0;
    margin: 0px;
  }

div.item1 {
    margin-right: 0px;
    padding-left: 5px;
    text-align: left;
    padding-right: 0px;
}

div.item2 {
    margin-right: 0px;
    text-align: center;
}

div.item3 {
      margin-right: 0px;
      padding-right: 5px;
      text-align: right;
}

div.item4 {
  display: none;
  margin-right: -4vw;
}

div.item5 {
  display: none;
  margin-right: 0px;
  padding-right: 5px;
  text-align: right;
  padding-left: -5vw;
}

@media (min-width:900px) {
  .grid-container3 {
    grid-template-columns: auto auto auto auto auto;
  }

  div.item3 {
      margin-right: 0px;
      text-align: center;
  }
  div.item4 {
    display: inline-block;
    text-align: center;
  }
  div.item5 {
    display: inline-block;
  }
  }

hr.new1 {
    background-color: black;
    position:relative;
    margin: 0px;
    padding: 0px;
    height: 2px;
    color: black;
    border: black;
}

.menu {
    display: grid;
    grid-template-rows: auto auto auto auto auto auto auto;
    grid-row-gap:auto;
    grid-column-gap: 30px;
    background-color: rgb(255, 255, 255);
    padding: 0px;
    height: 100%;

  }
  
.menu > div {
    background-color: rgb(255, 255, 255);
    text-align: center;
    padding: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 3em;
  }

  

  @media (min-width:900px) {
    .menu {
      display: grid;
      grid-template-rows: auto auto auto auto auto auto;
      grid-template-columns:auto;
      grid-column-gap: 30px;
      background-color: rgb(255, 255, 255);
      padding: 0px;
      height: 100%;
  
    }
    
  .menu > div {
      background-color: rgb(255, 255, 255);
      text-align: center;
      padding: 15px;
      font-family: Arial, Helvetica, sans-serif;
      font-size: 3em;
    }
    }

.mySlides {
    width: 100%;
    height: 100%;
    object-fit:cover;
}

  .div1 {
    height: 23px;
    width: auto;
    text-align: center;
    margin: auto;
    padding: auto;
    z-index: +10;
  }

  div.sticky {
    position: sticky;
    top: 0px;
  }

  hr.sticky {
    position: sticky;
    top: 3.5%;
  }

  .div2 {
    height: 96.8%;
    width: auto;
    text-align: center;
    z-index: -10;
  }

  .div3 {
    height: 63%;
    width: auto;
    text-align: center;
    z-index: +5;
  }

  .div4 {
    text-align: center;
    z-index: -10;
  }


  img.logo {
    vertical-align: middle;
    margin: auto 0px;
    padding: auto;
    height: 50px;
    width: auto;
}

img {
  vertical-align: middle;
  height: 300px;
  width: 100%;
  object-fit: cover;
  padding: 0px;
}

.menu .nopadding {
padding: 0px;

}

.menu .texte {
  text-align: left;
  font-size: 1.75em;
}

@media (min-width:900px) {
  .menu .texte {
    font-size: 2.5em;
  }
  img {
    vertical-align: middle;
    height: 500px;
    width: 100%;
    object-fit: cover;
    padding: 0px;
  }
}
